### Method

# Camel Store set_permissions

since: 3.24

#### Declaration [src]

    void
    camel_store_set_permissions (
      CamelStore* store,
      guint32 permissions
    )

#### Description [src]

Sets permissions for the `store`, a bit-or of `CamelStorePermissionFlags`.

Available since: 3.24

#### Parameters

`permissions`

  Type: `guint32`

  Permissions of the `store`, a bit-or of `CamelStorePermissionFlags`.